Connect with us

technokrata

44 hiba az új Netscape-ben

Dotkom

44 hiba az új Netscape-ben

Már letölthető a hibákat kiiktató új változat, illetve dolgoznak a patch-elés egyszerűsítésén.

Még a múlt hét végén számoltunk be arról, hogy az új Netscape megjelenése után alig egy nappal már arról cikkezett a külföldi média, hogy nem biztonságos a browser használata. Többek között Ben Goodger, a Mozilla Firefox projektjének vezető programozója is erről számolt be saját blogjában: a programozó egy cross site scripting hibára bukkant az alkalmazásban.

Ennél azonban lényegesen komolyabb a helyzet. Egyes beszámolók szerint mára már 44 hibára akadtak a nyolcas Netscape-ben. Mivel az 1.0.3-as Firefoxra alapuló browser az utolsó pillanatban a fenti hibától szintén sebezhetőnek bizonyult, ezért a Netscape is kénytelen volt kiadni egy újabb (8.0.1-es) verziót szoftveréből. Ez azonban nem jelent végleges gyógyírt, ráadásul az alkalmazás frissítésének módja is hagy kívánnivalót maga után: jelenleg még minden felhasználónak fel kell keresnie a cég weboldalát, és onnan letölteni az új változatot, majd azt kell (újra)telepíteni. A fejlesztők nyilatkozata szerint már dolgoznak egy egyszerűbb patch-menedzsment létrehozásán.

Biztonságosabbra tervezték

Amint arról többször is beszámoltunk, az alkalmazás fejlesztése során különös hangsúlyt fejlesztettek a jelszóhalász (phishing) támadások kivédésére. Amennyiben egy Netscape-et futtató internetező olyan webhelyet látogat meg, mely rajta található egy folyamatosan frissített feketelistán, akkor a szoftver látványosan figyelmezteti a veszélyre, egyúttal pedig azonnal magasabb biztonsági korlátozásokat léptet életbe.



Szólj hozzá!

További Dotkom

Technokrata a Face-en

Tesztek